Skip to main content
DELETE
/
v2
/
databases
/
{database}
/
me
delete the current user
curl --request DELETE \
  --url https://api.example.com/v2/databases/{database}/me \
  --cookie nile-auth.session-token=
import requests

url = "https://api.example.com/v2/databases/{database}/me"

headers = {"cookie": "nile-auth.session-token="}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {cookie: 'nile-auth.session-token='}};

fetch('https://api.example.com/v2/databases/{database}/me', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


This response has no body data.
"<string>"
This response has no body data.
This response has no body data.

Authorizations

nile-auth.session-token
string
cookie
required

Session token stored in a cookie after user signs in, prefixed with __Secure if on https

Path Parameters

database
string
required

Response